/* $Id$ */

@import url(tableselect.css);
@import url(flyout.css);

.rel { position: relative; }
.crop { width: 100%; overflow: hidden; }
.hidden { display: none; }

.clr {
    clear: both;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: 0 -1px -1px 0;
    border: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
.pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */

body {
    background: #fff;
    margin: 0 0 10px;
    padding: 0;
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", "Trebuchet MS", Trebuchet, verdana, arial, sans-serif;
    font-size: 12px;
    color: #333;
}

form {
    margin: 0;
    padding: 0;
    clear: none;
}

a:link, a:visited, a:active {
    color: #369;
    text-decoration: underline;
    font-weight: bold;
}

a.delete:link, a.delete:visited, a.delete:active {
    color: #c00;
}

img {
    border: 0;
}

p {
    color: #333;
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", "Trebuchet MS", Trebuchet, verdana, arial, sans-serif;
    font-size: 11px;
    line-height: 14px;
}

ol {
    color: #333;
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", "Trebuchet MS", Trebuchet, verdana, arial, sans-serif;
    font-size: 11px;
}

.padded-box {
    border: 1px solid #696;
    padding: 10px;
    margin-top: 50px;
    margin-left: 50px;
    text-align: center;
}

#copyright {
    background: #fff;
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", verdana, arial, sans-serif;
    font-size: 10px;
    color: #666;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    margin-top: 50px;
    padding-left: 30px;
}

input {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", verdana, arial, sans-serif;
    font-size: 11px;
    color: #333;
}

input.box {
    margin: 3px 0;
    padding: 2px 2px 1px;
}

input.text-short {
    width: 175px;
    height: 20px;
}

input.cancel-button {
    margin-left: 20px;
}

select {
    font-size: 11px;
}

select.menu-short {
    width: 175px;
}

.field {
    padding-bottom: 15px;
}

.instructions {
    float: left;
    width: 300px;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: left;
}

.body-popup {
    margin: 20px;
}

.body-popup h5.security-code {
    border-width: 0 0 1px;
    border-color: #7d9db1;
    border-style: solid;
    font-size: 13px;
    color: #7d9db1;
    margin: 15px 0 10px;
}

.body-popup h6.security-code {
    font-size: 11px;
    text-transform: uppercase;
    text-align: center;
    color: #666;
    margin: 0;
}

.body-popup .security-code-image {
    text-align: center;
    margin: 0 0 10px 0;
}

hr {
    border: 0;
    height: 1px;
    background-color: #c3cfdb;
    color: #c3cfdb;
    width: 100%;
    margin: 10px 0;
}


/* list */

.list {
    padding-bottom: 10px;
}

.list table {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", verdana, arial, sans-serif;
    font-size: 11px;
    padding: 0;
    border-collapse: collapse;
    width: 100%;
}

.list table th {
    background-color: #fff;
    color: #000;
    vertical-align: top;
    text-align: left;
    font-weight: normal;
    padding: 5px;
    border-bottom: 1px solid #000;
}

.list table tr.even {
    background-color: #eee;
}

.list table tr.odd {
    background-color: #fff;
}

.list table td {
    padding: 5px;
    vertical-align: top;
}


/* list2 */

.list2 {
    padding-bottom: 10px;
}

.list2 a:link, .list2 a:visited, .list2 a:active {
    color: #369;
}

.list2 table {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", "Trebuchet MS", Trebuchet, verdana, arial, sans-serif;
    font-size: 11px;
    padding: 0;
    border-collapse: collapse;
    width: 100%;
}

.list2 table th {
    background-color: #fff;
    color: #000;
    vertical-align: top;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    padding: 2px;
    border-bottom: 5px solid #a0bdeb;
}

.list2 table th.centered {
    text-align: center;
}

.list2 table tr.even {
    background-color: #fff;
}

.list2 table tr.odd {
    background-color: #eaf2ff;
}

.list2 table td {
    padding: 5px;
    border-bottom: 1px solid #a0bdeb;
    vertical-align: top;
}

.list2 table td.last {
    border-bottom-width: 0;
}

.body {
    margin-left: 15px;
    padding: 15px;
    background-color: #fff;
    width: 720px;
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 690px;
}
html>body .body { width: 690px; }

#gray-background {
    border-bottom: 1px solid #666;
    padding-bottom: 20px;
    background-color: #f8fcf2;
}

#gray-background .body {
    border: 1px solid #666;
    width: 722px;
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 690px;
}
html>body #gray-background .body { width: 690px; }

#content { width: 440px; }
#sidebar { width: 220px; }

.breadcrumbs {
    margin: 0;
    padding: 5px 0 3px 30px;
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", Arial, Verdana, sans-serif;
    font-size: 10px;
    color: #777;
    line-height: 15px;
    font-weight: normal;
    border-bottom: 1px dotted #ccc;
}

.breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs a:active {
    font-weight: normal;
    color: #777;
}

.body h2, h3 {
    margin-top: 0;
}

#container2 {
    width: 722px;
    height: 40px;
    margin-left: 15px;
    position: relative;
}

#tabs {
    position: absolute;
    width: 720px;
    height: 21px;
    margin: 0;
    padding: 0 0 0 16px;
    left: 0;
    top: 19px;
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 706px;
    bottom: -1px;
}
html>body #tabs {
    width: 706px;
    bottom: 0;
}

#tabs .tab {
    height: 14px;
    float: left;
    background-color: #eaf2ff;
    border: 1px solid #666;
    padding: 4px 5px 2px 5px;
    margin: 0 2px;
}

#tabs a {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", Arial, sans-serif;
    font-size: 11px;
    padding: 0 10px;
    font-weight: bold;
    color: #333;
    text-decoration: none;
}

#tabs a:hover,
#tabs a:active {
    text-decoration: underline;
}

#tabs #tab-here {
    border-bottom-width: 0;
    padding-bottom: 3px;
    background-color: #fff;
}

#view-site-container {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 20px;
    width: 100px;
    margin: 5px 0;
}
html>body #view-site-container { bottom: 0 }

#view-site {
    padding: 3px 8px;
    text-align: center;
    background-color: #87a9e0;
}

#view-site a:link, #view-site a:visited, #view-site a:active {
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    text-decoration: underline;
}

#topbar {
    background-color: #A59ACA;
    border-bottom: 1px solid #fff;
    font-size: 0;
    height: 11px;
    voice-family: "\"}\"";
    voice-family:inherit;
    height: 10px;
}
html>body #topbar { height: 10px; }

#topnav {
    background-color: #fff;
    padding: 0 0 0 30px;
    margin: 0;
    border-bottom: 1px dotted #ccc;
    height: 1%;
}

#topnav-popup {
    background-color: #fff;
    padding: 0 0 0 20px;
    margin: 0;
    border-bottom: 1px dotted #ccc;
}

#topnav-img {
    position: relative;
    top: 10px;
    left: 0;
}

#topnav-img h1 {
    margin: 0;
    padding: 0;
}

#container {
    position: relative;
    height: 55px;
    width: 713px;
}

#topnav-popup #container {
    height: 40px;
    width: auto;
}

#user-info {
    position: absolute;
    right: 0;
    top: 15px;
    border: 1px solid #a0bdeb;
    font-size: 10px;
    padding: 2px 5px 2px 2px;
    color: #69c;
}

.days-left {
    color:#CC6600;
    font-weight: bold;
}

.free-trial {
    background-color: #69c;
    color: #fff;
    padding: 1px 2px;
    text-transform: uppercase;
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", verdana, sans-serif;
    font-size: 9px;
}

#toptabsdiv {
    padding-top: 7px;
    border-bottom: 1px solid #666;
}

#toptabs-container {
    height: 35px;
    width: 742px;
    position: relative;
    voice-family: "\"}\"";
    voice-family:inherit;
    height: 28px;
}
html>body #toptabs-container { height: 28px; }

#toptabs {
    position: absolute;
    width: 720px;
    height: 21px;
    margin: 0;
    padding: 0;
    right: 0;
    top: 7px;
    bottom: -2px;
}
html>body #toptabs { bottom: 0 }

#toptabs .tab {
    height: 16px;
    float: right;
    background-color: #daebb0;
    border: 1px solid #666;
    padding: 2px 5px;
    margin: 0 0 0 4px;
}

#toptabs a {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", arial, verdana, sans-serif;
    font-size: 12px;
    padding: 0 5px;
    font-weight: bold;
    color: #5f843a;
    text-decoration: none;
}

#toptabs a:hover,
#toptabs a:active {
    text-decoration: underline;
}

#toptabs #toptab-here {
    border-bottom-width: 0;
    padding-bottom: 3px;
    background-color: #f8fcf2;
}

#toptabs #toptab-here a {
    color: #666;
}

textarea {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", verdana, arial, sans-serif;
    color: #333;
    background-color: #fff;
    font-size: 11px;
}

.header {
    font-size: 12px;
    color: #666;
    font-weight: bold;
}

.note-box {
    background-color: #f5f7f1;
    border: 1px solid #c3cfdb;
    width: 220px;
    padding: 10px;
    voice-family: "\"}\"";
    voice-family:inherit;
    width: 198px;
}
html>body .note-box { width: 198px; }

.note-box h4 {
    color: #996;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 4px;
}

.note-box h5 {
    font-weight: bold;
    font-size: 11px;
    margin-top: 10px;
    margin-bottom: 0;
}

.note-box p {
    font-size: 11px;
    line-height: 13px;
    margin-top: 2px;
    color: #333;
}

.note-box ol {
    padding: 0 5px 0 20px;
}

*+html body .note-box ol {
    margin-left:5px;
}

* html body .note-box ol {
    margin-left:5px;
}

.note-box ul {
    padding: 0 5px 0 20px;
    margin-left: 0;
}

.note-box li {
    font-size: 11px;
    color: #333;
    margin-bottom: 5px;
}

.note-box li a:link, .note-box li a:active, .note-box li a:visited {
    font-weight: normal;
}

.note-box blockquote {
    font-weight: bold;
    margin: 10px;
}

.action-box {
    background-color: #f5f7f1;
    border: 1px solid #9c6;
    padding: 10px;
    margin-bottom: 15px;
}

.action-box a:link, .action-box a:visited,
.action-box a:active, .action-box a:hover {
    color: #999;
}

.action-box hr {
    background-color: #9c6;
    color: #9c6;
}

.action-box h4 {
    color: #333;
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 15px;
}

.action-box h5 {
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 10px;
}

.action-box p {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", "Trebuchet MS", Trebuchet, verdana, arial, sans-serif;
    font-size: 11px;
    line-height: 12px;
    margin-top: 2px;
    color: #666;
}

.action-box ol {
    padding: 0 5px 0 20px;
}

.action-box ul {
    padding: 0 5px 0 20px;
}

.action-box li {
    font-size: 10px;
    color: #333;
    margin-bottom: 5px;
}

h4 {
    font-size: 13px;
    font-weight: bold;
    margin: 0;
}

.tip {
    font-size: 10px;
    color: #333;
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", verdana, arial, sans-serif;
}

.message {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", verdana, arial, sans-serif;
    font-size: 13px;
    color: #000;
    line-height: 15px;
    border: 1px solid #369;
    padding: 10px;
    font-weight: bold;
    background-color: #eaf2ff;
    margin-bottom: 20px;
}

.message form {
    margin: 0;
}

p.error {
    color: #C00;
    font-weight: bold;
}

.error {
    color: #c00;
    font-weight: bold;
}

.error-message {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", "Trebuchet MS", Trebuchet, verdana, arial, sans-serif;
    font-size: 11px;
    color: #933;
    line-height: 13px;
    border: 1px solid #c3cfdb;
    padding: 10px;
    font-weight: normal;
    background-color: #eee;
    margin-bottom: 20px;
}

.redeem-message {
    font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
    font-size: 11px;
    color: #fff;
    line-height: 13px;
    border: 1px solid #9c6;
    padding: 0 10px;
    font-weight: normal;
    background-color: #9c6;
    margin-bottom: 20px;
}

.redeem-message p {
    font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
    font-size: 11px;
    color: #333;
    line-height: 13px;
}

.other-warning-message {
    font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
    padding: 8px;
    font-size: 11px;
    color: #984141;
    line-height: 13px;
    font-weight: normal;
}

.message-warning {
    border: 1px solid #369;
    padding: 20px;
    background-color: #eaf2ff;
    margin-bottom: 20px;
}

.message-important {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", "Trebuchet MS", Trebuchet, verdana, arial, sans-serif;
    font-size: 13px;
    color: #000;
    line-height: 15px;
    border: 1px solid #cd1d00;
    padding: 10px;
    font-weight: bold;
    background-color: #ffe4df;
    margin-bottom: 20px;
}

.message-warning p,
.message-warning ul {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", "Trebuchet MS", Trebuchet, verdana, arial, sans-serif;
    font-size: 11px;
    color: #f00;
    line-height: 13px;
    font-weight: normal;
}

.message-warning blockquote {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", "Trebuchet MS", Trebuchet, verdana, arial, sans-serif;
    font-size: 11px;
    color: #f00;
    font-weight: bold;
    margin: 10px;
}

.icon-warning {
    padding-right: 6px;
}

input {
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", verdana, arial, sans-serif;
    font-size: 11px;
    color: #333;
}

input.box {
    margin: 3px 0;
    padding: 2px 2px 1px 2px;
}

h1 {
    font-size: 18px;
    color: #000;
    margin: 0 0 20px 0;
    font-weight: normal;
}

h1 a:link, h1 a:visited, h1 a:active {
    color: #000;
}

h2 {
    color: #C60;
    font-size: 18px;
    border-bottom: 1px solid #C60;
    margin-bottom: 15px;
    font-weight: bold;
}

h3 {
    color: #000;
    font-size: 15px;
    margin-bottom: 10px;
}

.big-number {
    background-color: #69c;
    color: #fff;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    float: left;
}

.big-number-indent {
    margin-left: 30px;
}

.indent-left {
    background-color: #9c6;
    color: #fff;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    float: left;
}

.indent-right {
    margin-left: 30px;
}

.indent-right h3 {
    color: #9c6;
}

#subnav {
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin-bottom: 15px;
}

#subnav form {
    margin: 0;
}

#subnav ul {
    margin: 0 0 15px;
    padding: 0;
    list-style-type: none;
}

#subnav li {
    display: inline;
    list-style: none;
    float: left;
    border-right: 1px solid #999;
    padding: 0 8px;
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #333;
}

#subnav li.here a {
    padding-bottom: 3px;
    border-bottom: 3px solid #666;
    font-weight: bold;
}

#subnav li.here a:hover {
    font-weight: bold;
    text-decoration: none;
}

#subnav li.first {
    padding-left: 0;
}

#subnav li.last {
    border-right-width: 0;
    padding-right: 0;
}

#subnav li.right {
    float: right;
    border-right-width: 0;
    padding-right: 0;
}

#subnav a {
    background-color: #fff;
    color: #333;
    font-family: "Hiragino Kaku Gothic Pro W3", "Osaka", "MS PGothic", "MS PMincho", "Hiragino Mincho Pro W3", Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}

#subnav a:hover,
#subnav a:active {
    color: #999;
    text-decoration: underline;
}

#subnav li.here a {
    border-bottom: 3px solid #666;
    padding-bottom: 3px;
    font-weight: bold;
}

#subnav li.here a:hover,
#subnav li.here a:active {
    text-decoration: none;
}


#subnav label {
    vertical-align: top;
}

#subnav input {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-weight: normal;
}

#subnav input#search,
#subnav input#search_query {
    color: #666;
}

#subnav input.focus#search,
#subnav input.focus#search_query {
    color: #000;
}

div.box {
    border: 1px solid #ccc;
    padding: 10px;
    margin-top: 20px;
}

.lcol { float: left; display: inline; }
.rcol { float: right; display: inline; }

#leftcol-settings {
    width: 427px;
}

#rightcol-instructions {
    float: right;
    width: 220px;
    margin-left: 16px;
}

#waiting-image {
    width: 240px;
    text-align: right;
    float: left;
}

#waiting-text {
    margin-left: 250px;
    padding-top: 15px;
}

.checkbox-left {
    float: left;
    width: 20px;
}

.checkbox-right {
    margin-left: 25px;
}

.blue-button {
    background-color: #87a9e0;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    margin-bottom: 10px;
}

.blue-button a:link, .blue-button a:visited, .blue-button a:active {
    color: #fff;
    text-decoration: underline;
}

.popup-full-width-text-box {
    width: 420px;
}

.autocomplete-menu {
    position: absolute;
    left: 0;
    top: 25px;
    display: none;
    z-index: 1;
    border: 1px solid #aaa;
    width: 100px;
    background-color: #eee;
}

.autocomplete-menu .complete-highlight {
    background-color: #666;
    color: #eee;
}

.autocomplete-menu .complete-none {
    background-color: #eee;
    color: #333;
}


/* new-feature */

.new-feature {
    padding: 0 2px;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    background: #c60;
    -webkit-border-radius: 2px;
}


/* minifaq */

.minifaq {
    margin-bottom: 15px;
}

.minifaq-header {
    margin: 0;
    border: 0;
    padding: 5px;
    color: #333;
    background: #eaf2ff;
    font-size: 12px;
    font-weight: bold;
}

.minifaq-list {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.minifaq-entry {
    display: block;
    margin: 0;
    border-bottom: 1px solid #ccc;
    padding: 0;
    color: #666;
    background: #f8fcf2;
    font-size: 11px;
}

.minifaq-entry-question {
    display: block;
    padding: 0 5px 0 0;
    font-size: 11px;
    color: #369;
}

.minifaq-entry-question span {
    float: left;
    padding: 0;
}

.minifaq-entry-question a,
.minifaq-entry-question a:visited {
    display: block;
    padding: 5px;
    color: #369;
    text-decoration: none;
}

.minifaq-entry-question a:hover,
.minifaq-entry-question a:active {
    text-decoration: underline;
}

* html .minifaq-entry-question a {
    height: 1%;
}

.minifaq-entry-answer {
    display: none;
    padding: 0 5px 5px 5px;
    font-size: 11px;
}

.minifaq-entry-answer p {
    margin: 0 0 5px;
    color: #666;
    line-height: normal;
}

.minifaq-entry-answer span {
    font-weight: bold;
}

/* minifaq: when focused */

li.minifaq-focus .minifaq-entry-answer {
    display: block;
    color: #666;
}

li.minifaq-focus .minifaq-entry-question a {
    cursor: default;
    -moz-user-focus: none;
}

.minifaq-entry-answer a,
.minifaq-entry-answer a:link,
.minifaq-entry-answer a:visited,
.minifaq-entry-answer a:hover,
.minifaq-entry-answer a:active {
    font-weight: normal;
}

li.minifaq-focus .minifaq-entry-question a,
li.minifaq-focus .minifaq-entry-question a:visited,
li.minifaq-focus .minifaq-entry-question a:hover,
li.minifaq-focus .minifaq-entry-question a:active {
    color: #369;
    text-decoration: none;
    cursor: default;
    -moz-user-focus: none;
}


/* login */

.login-wrapper {
    padding: 10px;
    background-color: #f5f7f1;
}

.login-border {
    border: 1px solid #9c6;
    padding: 1px;
    background-color: #fff;
}

.login-form {
    padding: 20px 0 15px;
}

.login-form input {
    margin: 0;
}
*+html body .login-form input.cb  { margin: -1px -3px; } /* ie7 win cb fix */
* html body .login-form input.cb { margin: -1px -3px; } /* ie win cb fix */

.login-form-inner {
    width: 445px;
    margin: 0 auto;
}

.login-field {
    margin-bottom: 5px;
}

.login-field-name {
    float: left;
    display: inline;
    width: 160px;
    padding-top: 0.5em;
    font-size: 1em;
    text-align: right;
}

.login-field-value {
    float: left;
    display: inline;
    width: 280px;
    margin-left: 5px;
}

.login-field-username input,
.login-field-password input {
    font-size: 1.2em;
}

.login-field-remember {
    margin: 10px 0;
}

.login-field-remember .login-field-value,
.login-field-submit .login-field-value {
    margin-left: 165px;
}

.login-field-remember .login-field-value {
    font-size: .95em;
}

.login-message,
.login-error,
.login-options {
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #ccd;
    padding: 10px 5px;
    color: #006;
    font-size: .95em;
    text-align: center;
    background-color: #eef;
}

.login-error {
    border-color: #dcc;
    color: #600;
    background-color: #fee;
}

.login-options {
    border-width: 1px 0 0;
    border-color: #cdc;
    color: #333;
    background-color: #fff;
}


/* help/faq/kb link */

a.help:link,
a.help:hover,
a.help:active,
a.help:visited {
    border: 1px solid #9c6;
    padding: 0 3px;
    color: #9c6;
    font-size: 10px;
    text-decoration: none;
    background-color: #fff;
}

input.username {
     font-family: verdana, arial, san-serif;
}

input.password {
     font-family: verdana, arial, san-serif;
}

/* debugging aids */

.debug-hover {
    display: block;
    position: absolute;
    right: 5px;
    top: 15px;
    z-index: 100;
    margin: 0;
    border: 1px solid #ccc;
    padding: 0 10px;
    color: #fff;
    background: #333;
    font: normal 10px 'lucida grande', verdana, sans-serif;
    opacity: 0.80;
    filter: alpha(opacity=80);
}

.debug-hover .debug-info {
    margin: 5px 0;
    border-bottom: 1px solid #666;
    padding-bottom: 5px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-shadow: #000 2px 2px 2px;
}

.debug-hover dl {
    margin: 5px 0;
    padding: 0;
    text-shadow: #000 2px 2px 2px;
}

.debug-hover dt {
    float: left;
    width: 95px;
    margin: 0;
    padding: 0;
    text-align: right;
}

.debug-hover dt:after {
    content: ':';
}

.debug-hover dd {
    width: 90px;
    margin: 0 0 0 100px;
    padding: 0;
    color: #ccc;
}

.debug-hover .debug-info-stacktrace {
    white-space: pre;
    font-family: monospace;
}

div.preview-entry-body p,
div.preview-entry-body b,
div.preview-entry-body blockquote {
    font-family: sans-serif !important;
}
/* In-app Messaging */

.inapp-message {
    position: relative;
    margin-bottom: 5px;
    border: 1px solid #d5e9f5;
    padding: 0px 32px 5px 14px;
    background-color: #f8fcff;
    width: 665px;
}

.inapp-message h1, .inapp-message h2, .inapp-message h3,
.inapp-message h4, .inapp-message h5, .inapp-message h6,
.inapp-message p,  .inapp-message ol, .inapp-message ul {
    margin-bottom: 5px;
}

.inapp-message h1, .inapp-message h2, .inapp-message h3,
.inapp-message h4, .inapp-message h5, .inapp-message h6 {
    font-weight: bold;
}

.inapp-message ol,
.inapp-message ul {
    padding-left: 30px;
}

.inapp-message ol {
    list-style-type: decimal;
}

.inapp-message ul {
    list-style-type: disc;
}

.inapp-message a {
    color: #333;
    text-decoration: underline;
}

.inapp-message .submessage {
    margin: 1em 0 0;
    border: 0;
    background-repeat: no-repeat;
    background-position: left top;
    height: 18px;
}

.inapp-message .info-submessage {
    padding-left: 26px;
    background-image: url(../images/info.gif);
}

.inapp-message .alert-submessage {
    padding-left: 26px;
    color: #ff1800;
    font-weight: bold;
    background-image: url(../images/error.gif);
}

.inapp-message .alert-submessage a {
    color: #ff1800;
    text-decoration: underline;
}

.inapp-message .message-close {
    position: absolute;
    top: 0;
    right: 0;
}

.inapp-message .message-close a {
    display: block;
    padding: 11px 14px 16px 15px;
}

.inapp-message.warning {
    background-color:#fdeff2;
    color:#000;
    border:solid 1px #cc0000;
}

.plain-message {
    border-width: 0;
    padding: 0;
    background-color: transparent;
}

.plain-message .submessage {
    border-bottom-width: 0;
}

/* Design - Custom Banner */
.stage {
    height: 225px;
    width: 300px;
}

.col {
    display: inline;
    float: left;
}

.current-col {
    margin-right: 20px;
    width: 304px;
}

.notes-col {
    padding-top: 19px;
    width: 220px;
}

.new-col {
    margin-right: 20px;
    width: 204px;
}

.stage-wrapper {
    border: 1px solid rgb(229, 229, 229);
}

.banner-wrapper {
    padding: 20px 19px 10px 19px;
    height: 250px;
}
